[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Discuss-gnuradio] SWIG update

From: Eric Blossom
Subject: [Discuss-gnuradio] SWIG update
Date: Sun, 30 Jan 2005 16:30:54 -0800
User-agent: Mutt/1.5.6i

I'm please to announce that CVS HEAD now builds and works great with
SWIG 1.3.23 and 1.3.24 (current and current-1).

This required a change in how we build our extension modules.
If you're tracking CVS, you'll need to update and rebuild everything.

In addition, dependency tracking is now working for all the .i files
that go into the gnuradio-core swig library.

As a result of all of this, the lowest version of SWIG that we work
with is 1.3.23.  We were requiring 1.3.22.  Sorry about that, but they
made a non-compatible change in how they were handling dependencies.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]